{
    "New Ticket":"Novo Ticket",
    "History":"Historico",
    "ModComments":"Comentarios",
    "Mine":"Meus",
    "All":"Todos",
    "Close Ticket":"Fechar Ticket",
    "Save":"Guardar",
    "Cancel":"Cancelar",
    "Title":"Título",
    "Add New Ticket":"Criar novo ticket",
    "Mark as closed":"Marcar como fechado",
    "Attach document to this ticket":"Adicionar Documento a este Ticket",
    "Edit Ticket":"Editar Ticket",
    "All Tickets":"Todos os Tickets"
}
